export const citiesArrayForSlider = [
  {link: '/zajmy_russia/zajmy_samara', message: 'в Самаре'},
  {link: '/zajmy_russia/zajmy_saransk', message: 'в Саранске'},
  {link: '/zajmy_russia/zajmy_saratov', message: 'в Саратове'},
  {link: '/zajmy_russia/zajmy_sergiev_posad', message: 'в Сергиевом-Посаде'},
  {link: '/zajmy_russia/zajmy_serov', message: 'в Серове'},
  {link: '/zajmy_russia/zajmy_serpuhov', message: 'в Серпухове'},
  {link: '/zajmy_russia/zajmy_smolensk', message: 'в Смоленске'},
  {link: '/zajmy_russia/zajmy_sochi', message: 'в Сочи'},
  {link: '/zajmy_russia/zajmy_stavropol', message: 'в Ставрополе'},
  {link: '/zajmy_russia/zajmy_stariy_oskol', message: 'в Старом Осколе'},
  {link: '/zajmy_russia/zajmy_sterlitamak', message: 'в Стерлитамаке'},
  {link: '/zajmy_russia/zajmy_surgut', message: 'в Сургуте'},
  {link: '/zajmy_russia/zajmy_sizran', message: 'в Сызрани'},
  {link: '/zajmy_russia/zajmy_syktyvkar', message: 'в Сыктывкаре'},
  {link: '/zajmy_russia/zajmy_taganrog', message: 'в Таганроге'},
  {link: '/zajmy_russia/zajmy_tambov', message: 'в Тамбове'},
  {link: '/zajmy_russia/zajmy_tver', message: 'в Твери'},
  {link: '/zajmy_russia/zajmy_toliatti', message: 'в Тольятти'},
  {link: '/zajmy_russia/zajmy_tomsk', message: 'в Томске'},
  {link: '/zajmy_russia/zajmy_tula', message: 'в Туле'},
  {link: '/zajmy_russia/zajmy_tumen', message: 'в Тюмени'},
  {link: '/zajmy_russia/zajmy_ulan-ude', message: 'в Улан-Удэ'},
  {link: '/zajmy_russia/zajmy_ulyanovsk', message: 'в Ульяновске'},
  {link: '/zajmy_russia/zajmy_ufa', message: 'в Уфе'},
  {link: '/zajmy_russia/zajmy_uhta', message: 'в Ухте'},
  {link: '/zajmy_russia/zajmy_habarovsk', message: 'в Хабаровске'},
  {link: '/zajmy_russia/zajmy_cheboksari', message: 'в Чебоксарах'},
  {link: '/zajmy_russia/zajmy_chelyabinsk', message: 'в Челябинске'},
  {link: '/zajmy_russia/zajmy_zhukovskij', message: 'в Жуковском'},
  {link: '/zajmy_russia/zajmy_cherepovets', message: 'в Череповце'},
  {link: '/zajmy_russia/zajmy_chehov', message: 'в Чехове'},
  {link: '/zajmy_russia/zajmy_chita', message: 'в Чите'},
  {link: '/zajmy_russia/zajmy_engels', message: 'в Энгельсе'},
  {link: '/zajmy_russia/zajmy_yaroslavl', message: 'в Ярославле'},
  {link: '/zajmy_russia/zajmy_kaluga', message: 'в Калуге'},
  {link: '/zajmy_russia/zajmy_kemerovo', message: 'в Кемерово'},
  {link: '/zajmy_russia/zajmy_armavir', message: 'в Армавире'},
  {link: '/zajmy_russia/zajmy_voskresensk', message: 'в Воскресенске'},
  {link: '/zajmy_russia/zajmy_shhelkovo', message: 'в Щелково'},
  {link: '/zajmy_russia/zajmy_zheleznodorozhnyj', message: 'в Железнодорожном'},
  {link: '/zajmy_russia/zajmy_ljubercy', message: 'в Люберцах'},
  {link: '/zajmy_russia/zajmy_zelenograd', message: 'в Зеленограде'},
  {link: '/zajmy_russia/zajmy_mitino', message: 'в Митино'},
  {link: '/zajmy_russia/zajmy_korolev', message: 'в Королеве'},
  {link: '/zajmy_russia/zajmy_mytishhi', message: 'в Мытищах'},
  {link: '/zajmy_russia/zajmy_pushkino', message: 'в Пушкино'},
  {link: '/zajmy_russia/zajmy_moskovskaja_oblast', message: 'в Можайске'},
  {link: '/zajmy_russia/zajmy_himki', message: 'в Московской областе'},
  {link: '/zajmy_russia/zajmy_mozhajsk', message: 'в Химках'},
  {link: '/zajmy_russia/zajmy_electrostal', message: 'в Электростале'},
  {link: '/zajmy_russia/zajmy_odincovo', message: 'в Одинцово'},
  {link: '/zajmy_russia/zajmy_orehovo-zuevo', message: 'в Орехово-Зуево'},
  {link: '/zajmy_russia/zajmy_perm', message: 'в Перьми'},
  {link: '/zajmy_russia/zajmy_ramenskoe', message: 'в Раменском'},
  {link: '/zajmy_russia/zajmy_kirov', message: 'в Кирове'},
  {link: '/zajmy_russia/zajmy_seversk', message: 'в Северске'},
  {link: '/zajmy_russia/zajmy_abakan', message: 'в Абакане'},
  {link: '/zajmy_russia/zajmy_anapa', message: 'в Анапе'},
  {link: '/zajmy_russia/zajmy_angarsk', message: 'в Ангарске'},
  {link: '/zajmy_russia/zajmy_arzamas', message: 'в Арзамасе'},
  {link: '/zajmy_russia/zajmy_astrakhan', message: 'в Астрахани'},
  {link: '/zajmy_russia/zajmy_achinsk', message: 'в Ачинске'},
  {link: '/zajmy_russia/zajmy_balashiha', message: 'в Балашихе'},
  {link: '/zajmy_russia/zajmy_barnaul', message: 'в Барнауле'},
  {link: '/zajmy_russia/zajmy_belgorod', message: 'в Белгороде'},
  {link: '/zajmy_russia/zajmy_berdsk', message: 'в Бердске'},
  {link: '/zajmy_russia/zajmy_byisk', message: 'в Бийске'},
  {link: '/zajmy_russia/zajmy_bratsk', message: 'в Братске'},
  {link: '/zajmy_russia/zajmy_bryansk', message: 'в Брянске'},
  {link: '/zajmy_russia/zajmy_sankt-peterburg', message: 'в Санкт-Петербурге'},
  {link: '/zajmy_russia/zajmy_archangelsk', message: 'в Архангельске'},
  {link: '/zajmy_russia/zajmy_buzuluk', message: 'в Бузулуке'},
  {link: '/zajmy_russia/zajmy_volgograd', message: 'в Волгограде'},
  {link: '/zajmy_russia/zajmy_volgodonsk', message: 'в Волгодонске'},
  {link: '/zajmy_russia/zajmy_voljsky', message: 'в Волжском'},
  {link: '/zajmy_russia/zajmy_vologda', message: 'в Вологде'},
  {link: '/zajmy_russia/zajmy_voronej', message: 'в Воронеже'},
  {link: '/zajmy_russia/zajmy_dzerzhinsk', message: 'в Дзержинске'},
  {link: '/zajmy_russia/zajmy_ekaterinburg', message: 'в Екатеринбурге'},
  {link: '/zajmy_russia/zajmy_ivanovo', message: 'в Иваново'},
  {link: '/zajmy_russia/zajmy_izhevsk', message: 'в Ижевске'},
  {link: '/zajmy_russia/zajmy_irkutsk', message: 'в Иркутске'},
  {link: '/zajmy_russia/zajmy_joshkar-ola', message: 'в Йошкар-Оле'},
  {link: '/zajmy_russia/zajmy_kolomna', message: 'в Коломне'},
  {link: '/zajmy_russia/zajmy_krasnojarsk', message: 'в Красноярске'},
  {link: '/zajmy_russia/zajmy_kstovo', message: 'в Кстово'},
  {link: '/zajmy_russia/zajmy_kurgan', message: 'в Кургане'},
  {link: '/zajmy_russia/zajmy_kursk', message: 'в Курске'},
  {link: '/zajmy_russia/zajmy_lipetsk', message: 'в Липецке'},
  {link: '/zajmy_russia/zajmy_magnitogorsk', message: 'в Магнитогорске'},
  {link: '/zajmy_russia/zajmy_moskva', message: 'в Москве'},
  {link: '/zajmy_russia/zajmy_murmansk', message: 'в Мурманске'},
  {link: '/zajmy_russia/zajmy_nizhnij_novgorod', message: 'в Нижнем Новгороде'},
  {link: '/zajmy_russia/zajmy_nijnij_tagil', message: 'в Нижнем Тагиле'},
  {link: '/zajmy_russia/zajmy_novokuznetsk', message: 'в Новокузнецке'},
  {link: '/zajmy_russia/zajmy_novorossijsk', message: 'в Новороссийске'},
  {link: '/zajmy_russia/zajmy_novosibirsk', message: 'в Новосибирске'},
  {link: '/zajmy_russia/zajmy_novocherkassk', message: 'в Новочеркасске'},
  {link: '/zajmy_russia/zajmy_noginsk', message: 'в Ногинске'},
  {link: '/zajmy_russia/zajmy_obninsk', message: 'в Обнинске'},
  {link: '/zajmy_russia/zajmy_orel', message: 'в Орле'},
  {link: '/zajmy_russia/zajmy_orenburg', message: 'в Оренбурге'},
  {link: '/zajmy_russia/zajmy_orsk', message: 'в Орске'},
  {link: '/zajmy_russia/zajmy_podolsk', message: 'в Подольске'},
  {link: '/zajmy_russia/zajmy_prokopevsk', message: 'в Прокопьевске'},
  {link: '/zajmy_russia/zajmy_pskov', message: 'в Пскове'},
  {link: '/zajmy_russia/zajmy_pyatigorsk', message: 'в Пятигорске'},
  {link: '/zajmy_russia/zajmy_rostov', message: 'в Ростове'},
  {link: '/zajmy_russia/zajmy_rostov-na-donu', message: 'в Ростове-на-Дону'},
  {link: '/zajmy_russia/zajmy_rybinsk', message: 'в Рыбинске'},
  {link: '/zajmy_russia/zajmy_ryazan', message: 'в Рязани'},
  {link: '/zajmy_russia/zajmy_samara', message: 'в Самаре'},
  {link: '/zajmy_russia/zajmy_saransk', message: 'в Саранске'},
  {link: '/zajmy_russia/zajmy_saratov', message: 'в Саратове'},
  {link: '/zajmy_russia/zajmy_sergiev_posad', message: 'в Сергиевом-Посаде'},
  {link: '/zajmy_russia/zajmy_serov', message: 'в Серове'},
  {link: '/zajmy_russia/zajmy_serpuhov', message: 'в Серпухове'},
  {link: '/zajmy_russia/zajmy_smolensk', message: 'в Смоленске'},
  {link: '/zajmy_russia/zajmy_sochi', message: 'в Сочи'},
  {link: '/zajmy_russia/zajmy_stavropol', message: 'в Ставрополе'},
  {link: '/zajmy_russia/zajmy_stariy_oskol', message: 'в Старом Осколе'},
  {link: '/zajmy_russia/zajmy_sterlitamak', message: 'в Стерлитамаке'},
  {link: '/zajmy_russia/zajmy_surgut', message: 'в Сургуте'},
  {link: '/zajmy_russia/zajmy_sizran', message: 'в Сызрани'},
  {link: '/zajmy_russia/zajmy_syktyvkar', message: 'в Сыктывкаре'},
  {link: '/zajmy_russia/zajmy_taganrog', message: 'в Таганроге'},
  {link: '/zajmy_russia/zajmy_tambov', message: 'в Тамбове'},
  {link: '/zajmy_russia/zajmy_tver', message: 'в Твери'},
  {link: '/zajmy_russia/zajmy_toliatti', message: 'в Тольятти'},
  {link: '/zajmy_russia/zajmy_tomsk', message: 'в Томске'},
  {link: '/zajmy_russia/zajmy_tula', message: 'в Туле'},
  {link: '/zajmy_russia/zajmy_tumen', message: 'в Тюмени'},
  {link: '/zajmy_russia/zajmy_ulan-ude', message: 'в Улан-Удэ'},
  {link: '/zajmy_russia/zajmy_ulyanovsk', message: 'в Ульяновске'},
  {link: '/zajmy_russia/zajmy_ufa', message: 'в Уфе'},
  {link: '/zajmy_russia/zajmy_uhta', message: 'в Ухте'},
  {link: '/zajmy_russia/zajmy_habarovsk', message: 'в Хабаровске'},
  {link: '/zajmy_russia/zajmy_cheboksari', message: 'в Чебоксарах'},
  {link: '/zajmy_russia/zajmy_chelyabinsk', message: 'в Челябинске'},
  {link: '/zajmy_russia/zajmy_zhukovskij', message: 'в Жуковском'},
  {link: '/zajmy_russia/zajmy_cherepovets', message: 'в Череповце'},
  {link: '/zajmy_russia/zajmy_chehov', message: 'в Чехове'},
  {link: '/zajmy_russia/zajmy_chita', message: 'в Чите'},
  {link: '/zajmy_russia/zajmy_engels', message: 'в Энгельсе'},
  {link: '/zajmy_russia/zajmy_yaroslavl', message: 'в Ярославле'},
  {link: '/zajmy_russia/zajmy_kaluga', message: 'в Калуге'},
  {link: '/zajmy_russia/zajmy_kemerovo', message: 'в Кемерово'},
  {link: '/zajmy_russia/zajmy_armavir', message: 'в Армавире'},
  {link: '/zajmy_russia/zajmy_voskresensk', message: 'в Воскресенске'},
  {link: '/zajmy_russia/zajmy_shhelkovo', message: 'в Щелково'},
  {link: '/zajmy_russia/zajmy_zheleznodorozhnyj', message: 'в Железнодорожном'},
  {link: '/zajmy_russia/zajmy_ljubercy', message: 'в Люберцах'},
  {link: '/zajmy_russia/zajmy_zelenograd', message: 'в Зеленограде'},
  {link: '/zajmy_russia/zajmy_mitino', message: 'в Митино'},
  {link: '/zajmy_russia/zajmy_korolev', message: 'в Королеве'},
  {link: '/zajmy_russia/zajmy_mytishhi', message: 'в Мытищах'},
  {link: '/zajmy_russia/zajmy_pushkino', message: 'в Пушкино'},
  {link: '/zajmy_russia/zajmy_moskovskaja_oblast', message: 'в Можайске'},
  {link: '/zajmy_russia/zajmy_himki', message: 'в Московской областе'},
  {link: '/zajmy_russia/zajmy_mozhajsk', message: 'в Химках'},
  {link: '/zajmy_russia/zajmy_electrostal', message: 'в Электростале'},
  {link: '/zajmy_russia/zajmy_odincovo', message: 'в Одинцово'},
  {link: '/zajmy_russia/zajmy_orehovo-zuevo', message: 'в Орехово-Зуево'},
  {link: '/zajmy_russia/zajmy_perm', message: 'в Перьми'},
  {link: '/zajmy_russia/zajmy_ramenskoe', message: 'в Раменском'},
  {link: '/zajmy_russia/zajmy_kirov', message: 'в Кирове'},
  {link: '/zajmy_russia/zajmy_seversk', message: 'в Северске'},
  {link: '/zajmy_russia/zajmy_abakan', message: 'в Абакане'},
  {link: '/zajmy_russia/zajmy_anapa', message: 'в Анапе'},
  {link: '/zajmy_russia/zajmy_angarsk', message: 'в Ангарске'},
  {link: '/zajmy_russia/zajmy_arzamas', message: 'в Арзамасе'},
  {link: '/zajmy_russia/zajmy_astrakhan', message: 'в Астрахани'},
  {link: '/zajmy_russia/zajmy_achinsk', message: 'в Ачинске'},
  {link: '/zajmy_russia/zajmy_balashiha', message: 'в Балашихе'},
  {link: '/zajmy_russia/zajmy_barnaul', message: 'в Барнауле'},
  {link: '/zajmy_russia/zajmy_belgorod', message: 'в Белгороде'},
  {link: '/zajmy_russia/zajmy_berdsk', message: 'в Бердске'},
  {link: '/zajmy_russia/zajmy_byisk', message: 'в Бийске'},
  {link: '/zajmy_russia/zajmy_bratsk', message: 'в Братске'},
  {link: '/zajmy_russia/zajmy_bryansk', message: 'в Брянске'},
  {link: '/zajmy_russia/zajmy_sankt-peterburg', message: 'в Санкт-Петербурге'},
  {link: '/zajmy_russia/zajmy_archangelsk', message: 'в Архангельске'},
  {link: '/zajmy_russia/zajmy_buzuluk', message: 'в Бузулуке'},
  {link: '/zajmy_russia/zajmy_volgograd', message: 'в Волгограде'},
  {link: '/zajmy_russia/zajmy_volgodonsk', message: 'в Волгодонске'},
  {link: '/zajmy_russia/zajmy_voljsky', message: 'в Волжском'},
  {link: '/zajmy_russia/zajmy_vologda', message: 'в Вологде'},
  {link: '/zajmy_russia/zajmy_voronej', message: 'в Воронеже'},
  {link: '/zajmy_russia/zajmy_dzerzhinsk', message: 'в Дзержинске'},
  {link: '/zajmy_russia/zajmy_ekaterinburg', message: 'в Екатеринбурге'},
  {link: '/zajmy_russia/zajmy_ivanovo', message: 'в Иваново'},
  {link: '/zajmy_russia/zajmy_izhevsk', message: 'в Ижевске'},
  {link: '/zajmy_russia/zajmy_irkutsk', message: 'в Иркутске'},
  {link: '/zajmy_russia/zajmy_joshkar-ola', message: 'в Йошкар-Оле'},
  {link: '/zajmy_russia/zajmy_kolomna', message: 'в Коломне'},
  {link: '/zajmy_russia/zajmy_krasnojarsk', message: 'в Красноярске'},
  {link: '/zajmy_russia/zajmy_kstovo', message: 'в Кстово'},
  {link: '/zajmy_russia/zajmy_kurgan', message: 'в Кургане'},
  {link: '/zajmy_russia/zajmy_kursk', message: 'в Курске'},
  {link: '/zajmy_russia/zajmy_lipetsk', message: 'в Липецке'},
  {link: '/zajmy_russia/zajmy_magnitogorsk', message: 'в Магнитогорске'},
  {link: '/zajmy_russia/zajmy_moskva', message: 'в Москве'},
  {link: '/zajmy_russia/zajmy_murmansk', message: 'в Мурманске'},
  {link: '/zajmy_russia/zajmy_nizhnij_novgorod', message: 'в Нижнем Новгороде'},
  {link: '/zajmy_russia/zajmy_nijnij_tagil', message: 'в Нижнем Тагиле'},
  {link: '/zajmy_russia/zajmy_novokuznetsk', message: 'в Новокузнецке'},
  {link: '/zajmy_russia/zajmy_novorossijsk', message: 'в Новороссийске'},
  {link: '/zajmy_russia/zajmy_novosibirsk', message: 'в Новосибирске'},
  {link: '/zajmy_russia/zajmy_novocherkassk', message: 'в Новочеркасске'},
  {link: '/zajmy_russia/zajmy_noginsk', message: 'в Ногинске'},
  {link: '/zajmy_russia/zajmy_obninsk', message: 'в Обнинске'},
  {link: '/zajmy_russia/zajmy_orel', message: 'в Орле'},
  {link: '/zajmy_russia/zajmy_orenburg', message: 'в Оренбурге'},
  {link: '/zajmy_russia/zajmy_orsk', message: 'в Орске'},
  {link: '/zajmy_russia/zajmy_podolsk', message: 'в Подольске'},
  {link: '/zajmy_russia/zajmy_prokopevsk', message: 'в Прокопьевске'},
  {link: '/zajmy_russia/zajmy_pskov', message: 'в Пскове'},
  {link: '/zajmy_russia/zajmy_pyatigorsk', message: 'в Пятигорске'},
  {link: '/zajmy_russia/zajmy_rostov', message: 'в Ростове'},
  {link: '/zajmy_russia/zajmy_rostov-na-donu', message: 'в Ростове-на-Дону'},
  {link: '/zajmy_russia/zajmy_rybinsk', message: 'в Рыбинске'},
  {link: '/zajmy_russia/zajmy_ryazan', message: 'в Рязани'},
  {link: '/zajmy_russia/zajmy_samara', message: 'в Самаре'}
]
